{
	"name": "form/nc/erp-sync/4d/query-local/order_row-product.json",
	"table": [
		{
			"record_type": [""],
			"table": "product"
		}
	],
	"parameter": {
		"show_sql": false,
		"product_id": []
	},
	"query": [["pr.product_id", "in", "product_id"]],
	"field": ["pr.product_id"]
}
